﻿@model IEnumerable<Pidev.Domain.Entities.Resultat>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<div class="row">
    <div class="col-12 table-responsive">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th>Numero</th>
                    <th>Nom et Prenom</th>
                    <th>Nom quiz</th>
                    <th>Note</th>
                    <th>Date de passage du quiz</th>
                </tr>
            </thead>
            <tbody>
                @foreach (var item in Model)
                {
                <tr>
                    <td>1</td>
                    <td>@Html.DisplayFor(modelItem => item.Users.FullName)</td>
                    <td>@Html.DisplayFor(modelItem => item.Quiz.QuizName)</td>
                    <td>@Html.DisplayFor(modelItem => item.Note)</td>
                    <td>@Html.DisplayFor(modelItem => item.DatePassageExam)</td>
                </tr>
                }
            </tbody>
        </table>
    </div>
</div>